Section: extra-libs

Depends: cracklib, python-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.4.2 (amd64/stable)

Also: 1.4.2 (ppc64el/stable)

Depends: glibc, linux-pam

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

linux-pam 1.5.1-1 (amd64/stable)

  • libpam.so.0

1.4.2 (arm64/stable)

Depends: glibc, linux-pam

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

linux-pam 1.5.1-1 (arm64/stable)

  • libpam.so.0

1.4.2 (loongson3/stable)

Depends: glibc, linux-pam

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

linux-pam 1.5.1-1 (loongson3/stable)

  • libpam.so.0